
/* 
=============================================================================
   Base
============================================================================= 
*/

/* --------------- section 08 -------------------*/

.section08 .text p span {
    font-size: 200%;
    }




/* 
=============================================================================
=============================================================================
   480px
============================================================================= 
============================================================================= 
*/

@media only screen and (min-width: 480px) {



} /* === End 480px === */

/* 
=============================================================================
=============================================================================
   768px
============================================================================= 
============================================================================= 
*/

@media only screen and (min-width: 768px) {

/* --------------- section 02 -------------------*/

.section02 .feat_box .wrapper {
    padding: 260px 20px 230px;
    }

/* --------------- section 08 -------------------*/

.section08 .text p span {
    font-size: 180%;
    }


} /* === End 768px === */

/* 
=============================================================================
=============================================================================
   992px
============================================================================= 
============================================================================= 
*/

@media only screen and (min-width: 992px) {

/* --------------- section 02 -------------------*/

.section02 .feat_box .wrapper {
    padding: 210px 20px 200px;
    }

.section02 .item p {
    width: 280px;
  }


} /* === End 992px === */


/* 
=============================================================================
=============================================================================
   1200px
============================================================================= 
============================================================================= 
*/

@media only screen and (min-width: 1200px) {

/* --------------- section 02 -------------------*/

.section02 .feat_box .wrapper {
    padding: 210px 20px 220px;
    }

.section02 .item p {
    width: 300px;
    }

/* --------------- section 08 -------------------*/

.section08 .text p span {
    font-size: 170%;
    }


} /* === End 1200px === */

/* 
=============================================================================
=============================================================================
   1300px
============================================================================= 
============================================================================= 
*/

@media only screen and (min-width: 1300px) {



} /* === End 1300px === */


/* 
=============================================================================
=============================================================================
   1600px
============================================================================= 
============================================================================= 
*/

@media only screen and (min-width: 1600px) {




} /* === End 1600px === */


/* ============= High resolution display ============== */

@media only screen and (-webkit-min-device-pixel-ratio: 2) {




}